## bashbro 1.13

=== debian/changelog ===
bashbro (1.13-1) unstable; urgency=medium

  * Modified version, man page. 

 -- Adam Danischewski <adam.danischewski@gmail.com>  Thu, 10 Oct 2024 20:45:09 -0400

bashbro (1.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1074463)

 -- Adam Danischewski <adam.danischewski@gmail.com>  Mon, 16 Sep 2024 09:13:02 -0400
