=== debian/control ===
Source: bashbro
Section: net
Priority: optional
Maintainer: Adam Danischewski <adam.danischewski@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/victrixsoft/bashbro
Vcs-Git: https://salsa.debian.org/adanisch/bashbro.git
Vcs-Browser: https://salsa.debian.org/adanisch/bashbro

Package: bashbro
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}, tree, socat
Description: bash web file browser
 Remotely browse, stream, view documents and save files via
 your web browser.
