=== debian/watch ===
version=4
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/h-$1\.tar\.gz/ \
https://github.com/victrixsoft/bashbro/tags .*/bashbro-v?(\d\S*)\.tar\.gz
